"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var _card = require("./components/card");
exports.CardProps = _card.CardProps;
var _cardSection = require("./components/card-section");
exports.CardSectionProps = _cardSection.CardSectionProps;
_card.Card.CardSection = _cardSection.CardSection;
var _default = _card.Card;
exports["default"] = _default;